/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
#backup-manager-view {
  display: none;
}
#backup-manager-view .backupBoxDscr {
  margin-bottom: 15px;
}
#backup-manager-view .backupBoxHeader {
  font-weight: bold;
  margin-bottom: 15px;
}
#backup-manager-view .backupStoragesBox,
#backup-manager-view #autoBackupSwitchBox {
  list-style-type: none;
  margin: 0 0 15px 0;
  padding: 0;
}
#backup-manager-view .backupStoragesBox li,
#backup-manager-view #autoBackupSwitchBox li {
  display: block;
  clear: both;
  margin: 0;
  padding: 0;
}
#backup-manager-view .backupStoragesBox li .expl,
#backup-manager-view #autoBackupSwitchBox li .expl {
  display: none;
}
#backup-manager-view .backupStoragesBox li.disabled,
#backup-manager-view #autoBackupSwitchBox li.disabled {
  color: #808080;
}
#backup-manager-view .backupStoragesBox li.disabled .expl,
#backup-manager-view #autoBackupSwitchBox li.disabled .expl {
  display: inline-block;
  padding: 0;
  margin: 0 0 -3px 0;
}
#backup-manager-view .teamlabStorageFolderSelectorBox {
  width: 343px;
  height: 25px;
  margin-bottom: 15px;
}
#backup-manager-view .teamlabStorageFolderSelectorBox .teamlabStorageFolderSelector {
  height: 18px;
  width: 65%;
  margin-right: 5px;
  vertical-align: middle;
}
#backup-manager-view .teamlabStorageFolderSelectorBox .button {
  min-width: 15%;
  padding-left: 16px;
  padding-right: 16px;
}
#backup-manager-view .storageBox {
  border: 1px solid #e0e0e0;
  padding: 29px 35px;
}
#backup-manager-view .storageBox li {
  display: block;
  clear: both;
  margin: 0;
  padding: 0;
}
#backup-manager-view .storageBox li.disabled {
  color: #808080;
}
#backup-manager-view .storageBox li.disabled .expl {
  display: inline-block;
  padding: 0;
  margin: 0 0 -3px 0;
}
#backup-manager-view .consumerStorageSettingsBox {
  margin-top: 10px;
}
#backup-manager-view .consumerStorageSettingsBox .textBox {
  margin-bottom: 10px;
  width: 90%;
}
#backup-manager-view .consumerStorageSettingsBox select.textEdit {
  height: 24px;
  width: 345px;
}
#backup-manager-view .consumerStorageSettingsBox div .textBox:first-child {
  margin-top: 10px;
}
#backup-manager-view .amazonStorageSettingsBox {
  margin-bottom: 15px;
}
#backup-manager-view .amazonStorageSettingsBox .amazonStorageSettingsParam {
  height: 20px;
  margin-bottom: 10px;
}
#backup-manager-view .amazonStorageSettingsBox .amazonStorageSettingsParam.access-key-id {
  float: left;
  margin-right: 8px;
  width: 166px;
}
#backup-manager-view .amazonStorageSettingsBox .amazonStorageSettingsParam.secret-access-key {
  width: 166px;
}
#backup-manager-view .amazonStorageSettingsBox .amazonStorageSettingsParam.bucket {
  width: 343px;
}
#backup-manager-view .amazonStorageSettingsBox .amazonStorageSettingsParam.accessKeyId {
  width: 343px;
}
#backup-manager-view .amazonStorageSettingsBox .amazonStorageSettingsParam.secretAccessKey {
  width: 343px;
}
#backup-manager-view .amazonStorageSettingsBox .amazonStorageSettingsParam.filePath {
  width: 343px;
}
#backup-manager-view .amazonStorageSettingsBox .amazonStorageSettingsParam.region {
  height: 24px;
  width: 345px;
  margin-bottom: 0;
}
#backup-manager-view #backupProgressBox {
  display: none;
  margin-bottom: 10px;
  padding: 20px 0 0 0;
}
#backup-manager-view #backupProgressBox .text-medium-describe {
  padding-top: 2px;
}
#backup-manager-view #backupResultLinkBox {
  display: none;
  margin-top: 30px;
}
#backup-manager-view #autoBackuSettingsBlock {
  display: none;
}
.backup-settings_auto_places {
  display: none;
}
.select-time-period {
  margin-top: 10px;
}
